#swipper-wrap {
    height: auto;
}

/* SWIPER BANNER  */
.swiper-hero-banner #swipper-ppal {
    position: relative;
    overflow-x: hidden;
    width: 100%;

}

@media (max-width:1069px) {
    .swiperHome .swiper-hero-banner #swipper-ppal .swiper-backface-hidden .swiper-slide {
        min-height: 378px;
        background: var(--brand-black);
    }
}

.hero-banner__content {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(255, 255, 255, 0) 70.71%), var(--bg-slide);
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center right;
    background-attachment: fixed;
    aspect-ratio: 13/5;
}

.hero-banner__content>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*Solución #1*/

@media (max-width:1069px) {
    .hero-banner__content {
        aspect-ratio: 13/6;
    }
}

@media (max-width:768px) {
    .hero-banner__content {
        height: auto !important;
        background: linear-gradient(to top, black, rgba(0, 0, 0, 0.22) 20%), var(--bg-slide);
        width: 100%;
        /* height: 36rem; Valor que funciona en v1 de box-home Banner*/
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top right;
        min-height: 0rem;
        /* background-attachment: fixed; */
        background-color: var(--black);



    }
}

/***SVG Pagination*/
.swiper-hero-banner svg {
    position: absolute;
    /*ARROW FIRST BUTTON*/
    top: 0rem;
    /*post validation pending (>)*  IMPORTANTE*/
    width: 1.7rem;
    height: 1.7rem;
}



@media (max-width:580px) {
    .swiper-hero-banner>svg {
        position: absolute;
        left: 83%;
        top: 38%;
    }
}

@media (max-width:504px) {
    .swiper-hero-banner>svg {
        position: absolute;
        left: 80%;
        top: 36%;
    }
}

@media (min-width:768px) and (max-width:1366px) {
    .boxHome {
        position: absolute;
        color: var(--brand-white);
        height: auto;
        /* bottom: 2.5rem; */
        top: 2rem;
        text-align: left;
        left: 3rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 27.6rem;
    }
}

@media (min-width:1366px) {
    .boxHome {
        position: absolute;
        color: var(--brand-white);
        height: auto;
        /* bottom: 2.5rem; */
        top: 5rem;
        text-align: left;
        left: 3rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 35.6rem;
    }
}

/* @media (max-width:1069px) {
    .boxHome {
        height: 100%;
        bottom: 0rem;        
        width: 55%;
        top: unset;
        justify-content: center;
    }
} */


/*Corrección hero banner and box home*/

@media (max-width:768px) {
    .boxHome {
        text-align: left;
        left: 0rem;
        width: 100%;
        top: 0;
        position: relative;
        height: auto;
        min-height: 19.5rem;
        background: var(--black);
        justify-content: end;
        padding: 0 1.5rem .5rem;

    }

    .boxHome::before {
        content: "";
        text-align: center;
        left: 0rem;
        width: 100%;
        height: 3rem;
        top: -3rem;
        position: absolute;
        background: linear-gradient(to top, rgba(0, 0, 0, 0.2) 10%, rgba(0, 0, 0, 0) 100%);

    }
}

@media (max-width:320px) {
    .boxHome {
        min-height: 17.5rem;

    }
}

.boxHome .title {
    font-family: var(--font-family-1);
    font-size: 2.5rem;
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: 3.22222rem;
    text-transform: uppercase;
    width: 100%;
    color: var(--brand-white);
}

@media (max-width:1069px) {
    .boxHome .title {
        font-size: 2.5rem;
        font-style: normal;
        font-weight: 700;
        line-height: 2.5rem;
        width: 100%;
        max-width: max-content;
        margin: 0;
    }
}


/*Corrección*/
@media (max-width:768px) {
    .boxHome .title {
        font-size: 1.5rem;
        line-height: 1.88889rem;
        background: linear-gradient(to top, black 32%, rgba(0, 0, 0, 0) 58%);
        min-height: auto;
        padding-left: 0.9rem;
        max-width: 100vw;
    }
}

.boxHome .paragraph {
    font-family: var(--font-family-1);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: normal;
    color: var(--brand-white);
    min-height: 3rem;
    max-height: 2.9rem;
    margin-bottom: 1rem;
    text-align: left;
    letter-spacing: 0.02222rem;
}

@media (max-width: 1069px) {
    .boxHome .paragraph {
        font-size: 1.1rem;
        font-style: normal;
        font-weight: 600;
        min-height: 3rem;
        max-height: 2.9rem;
        margin-bottom: 1rem;
        text-align: left;
        padding-right: 2rem;
    }
}


@media (max-width: 768px) {
    .boxHome .paragraph {
        min-height: 4.3rem;
        max-height: 4.5rem;
        /* display: flex;
        align-items: end; */
        margin-left: 0.9rem;
        margin-bottom: 3rem;
        font-size: 1rem;

    }
}

/* @media (max-width: 404px) {
    .boxHome .paragraph {
        min-height: 5rem;
        max-height: 5.1rem;

    }
} */

@media (max-width: 320px) {
    .boxHome .paragraph {
        min-height: 4.3rem;
        max-height: 4.5rem;
        /* min-height: 2.5rem;
        max-height: 2.6rem; */
        font-size: 1rem;
        line-height: 1.22222rem;
        margin-left: 0.9rem;
        padding-right: 1rem;
        /* margin-bottom: 1rem; */

    }

}




/* LINEA SEPARADORA */
.linea {
    width: 100%;
    position: relative;
    border-width: 0.13rem;
    border-style: solid;
    border-image: linear-gradient(to right, white, #333) 1;
}

@media (max-width:768px) {
    .linea {
        width: 100%;
        /* left: 5%; */
        /* height: 0.11rem; */
        margin-top: 2rem;
        border-radius: 10px;
        background: linear-gradient(90deg, #FFF 10%, rgba(255, 255, 255, 0.00) 100%);
        position: relative;
    }
}


/*Paragraph*/
.boxHome>h2,
.boxHome>p {

    font-size: 1.25rem;
    text-transform: uppercase;
    text-align: left;
}

@media (max-width:768px) {

    .boxHome>h2,
    .boxHome>p {
        padding: 0.5rem 2rem;
        margin-bottom: 0;
        font-size: 1.25rem;
        text-transform: uppercase;
        text-align: left;
        min-height: 3rem;
        max-height: 2.9rem;
    }
}



/**BOTONESS*/

.buttonsBanner>a {
    font-family: var(--font-family-1);
    font-size: 1rem;
    font-style: normal;
    text-decoration: none;
    font-weight: 600;
    line-height: 1.33333rem;
    width: 100%;
}

@media (max-width:768px) {
    .buttonsBanner {
        display: flex;
        /* padding: 10px 20px; */
        flex-direction: row-reverse;
    }
}

@media (max-width:768px) {
    .buttonsBanner>a {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (min-width:769px) and (max-width:1428px) {
    .buttonsBanner>a {
        display: block;
        width: 365px;
    }
}

/*Contenedor botones*/
.link-wrapper {
    /* border: 1px solid var(--darkGray); */
    padding: .7rem 0;
    margin-top: 2.5rem;
    width: 75%;
}

@media (max-width:1280px) {
    .link-wrapper {
        padding: 0.5rem 0;
        margin-top: 1rem;
    }
}

@media (max-width:768px) {
    .link-wrapper {
        margin: 0;
        width: 100%;
        text-align: center;

    }
}

/*Buttons Funcionality Black And white*/
.buttonsBanner {
    /*width: 25%; First Version*/
    width: 100%;
    /* padding-top: 1rem; */
    text-align: center;
}

.buttonsBanner>a {
    text-decoration: none;
    display: contents;
}

@media (max-width:768px) {

    .buttonsBanner {
        width: 100%;
        display: flex;
        flex-direction: initial;
    }
}

@media (max-width:780px) {

    .buttonsBanner {
        justify-content: center;
        flex-direction: row-reverse;
    }
}

@media (max-width:768px) {

    .buttonsBanner>a {
        flex: 1 1 auto;
    }
}

@media (min-width:768px) and (max-width:1428px) {

    .buttonsBanner>a {

        width: 252px;
    }
}

.link-wrapper {
    /* border: 1px solid var(--darkGray); */
    padding: 1rem 0;
    margin-top:1.5rem;
    width: 25rem;
}

@media (max-width:1280px) {

    .link-wrapper {
        padding: 0.5rem 0;
        margin-top: var(--title-5);
    }
}

@media (max-width:768px) {

    .link-wrapper {
        margin: var(--title-5) 0 0.15rem 0;
    }
}

/*black-button {
    color: var(--black);
    background-color: var(--brand-white);
    margin: 0 0 1rem 0;
    border: 0.12rem solid var(--brand-white);
    font-family: var(--font-family-1);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: var(--weight-bolder);
    text-transform: uppercase;
}*/


.black-button:hover {
    /* color: var(--brand-white);
    background-color: var(--brand);
    border-color: var(--brand);*/
    transition: all 0.5s;

}

/*.black-button:active {
    color: var(--brand-white);
    background-color: var(--brand-dark-dark);
    border-color: var(--brand-dark-dark);
}*/

/*@media (max-width:768px) {

    .white-button,
    .black-button {
        padding: 0.8rem 2rem;
        margin: 0;
        font-size: 1rem !important;
    }

    .black-button {

        display: flex;
        justify-content: center;
        align-items: center;
    }
}*/


/*.white-button {
    color: var(--gray-dark-8);
    background-color: transparent;
    margin: 0 0 .1rem 0;
    border: 0.12rem solid var(--brand-white);
    font-family: var(--font-family-1);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: normal;
    text-transform: uppercase;
}

    .white-button:hover {
        color: var(--brand-white);
        background-color: var(--gray-dark-1);
    }*/

.white-button:active {
    color: var(--brand-white) !important;
    background-color: var(--gray-dark-1) !important;
}



/* Base Legal */
.legalBases>a {

    text-decoration: none;

}

.legalBases>a>p {
    font-family: var(--font-family-1);
    color: var(--white);
    font-size: 12px;
    font-weight: 400;
    line-height: 1rem;
    letter-spacing: 0em;
    text-align: left;
    margin-top: 1.5rem;

}

@media (max-width:1366px) {
    .legalBases>a>p {
        font-family: var(--font-family-1);
        color: var(--white);
        font-size: 12px;
        font-weight: 400;
        line-height: 1rem;
        letter-spacing: 0em;
        text-align: left;
        margin-top: .5rem;

    }
}

.swiper-pagination-hero-banner.timer-banner {
    position: relative;
    width: 100%;
    padding-left: 3rem;
    z-index: 1;

    top: calc(94.1% - 2.5vh) !important;
}


@media (max-width:1366px) {

    .swiper-pagination-hero-banner.timer-banner {
        padding-left: 0rem;

    }

    .swiper-pagination-hero-banner {
        position: relative;
        display: flex;
        justify-content: center;
        margin-left: 0;
        margin-top: 2rem;
    }
}

@media (min-width:1367px) {

    .swiper-pagination-hero-banner.timer-banner {
        position: absolute;

    }
}




/* Section 1.2 Banner / Update Color´s and structure pagination */
.swiper-hero-banner .swiper-pagination-bullet {
    width: 1rem;
    height: 1rem;
    border: 1.5px solid var(--gray);
    position: relative;
    opacity: 1;
    background: transparent;
}

/*Icon Pause */
.swiper-pagination-clickable .swiper-pagination-bullet .pause svg,
.swiper-pagination-clickable .swiper-pagination-bullet .play svg {
    width: .8rem;
    height: .8rem;
    margin-left: .26rem;
    top: .24rem;
}

@media (max-width:1920px) {

    .swiper-pagination-clickable .swiper-pagination-bullet .pause svg,
    .swiper-pagination-clickable .swiper-pagination-bullet .play svg {
        width: 1rem;
        height: 1rem;
        margin-left: .35rem;
        top: .35rem;
    }
}

@media (max-width:1700px) {

    .swiper-pagination-clickable .swiper-pagination-bullet .pause svg,
    .swiper-pagination-clickable .swiper-pagination-bullet .play svg {
        width: 1rem;
        height: 1rem;
        margin-left: .38rem;
        top: .38rem;
    }
}

/* @media (max-width:797px) {

    .swiper-pagination-clickable .swiper-pagination-bullet .pause svg,
    .swiper-pagination-clickable .swiper-pagination-bullet .play svg {
        width: 1rem;
        height: 1rem;
        margin-left: .33rem;
        top: .28rem;
    }
} */


@media (max-width:695px) {

    .swiper-pagination-clickable .swiper-pagination-bullet .pause svg,
    .swiper-pagination-clickable .swiper-pagination-bullet .play svg {
        width: 1rem;
        height: 1rem;
        /*margin-left: -1.0rem;*/
        top: .28rem;
    }
}




/* @media (max-width:797px) {

    .swiper-content-pagination .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal.timer-banner {
        left: 4rem;
        position: relative;
        bottom: 2.8rem;

    }
} */

@media (max-width:768px) {

    .swiper-content-pagination .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal.timer-banner {
        left: 0rem;
        position: relative;
        bottom: 0.3rem;
        padding-top: 2rem;
        margin: 0;
        width: 100%;
    }
}


@media (max-width:1920px) {
    .swiper-hero-banner .swiper-pagination-bullet {
        width: 20px;
        height: 20px;
        border: 1.5px solid var(--gray-dark-7);
        background-color: transparent;
    }
}

@media (max-width:1700px) {
    .swiper-hero-banner .swiper-pagination-bullet {
        width: 17px;
        height: 17px;
        border: 1.5px solid var(--gray-dark-7);
        background-color: none;
        top: 0.2rem;
    }
}

@media (max-width:1400px) {
    .swiper-hero-banner .swiper-pagination-bullet {
        width: 17px;
        height: 17px;
        border: 1.5px solid var(--gray-dark-7);
        background-color: none;
        top: -1.8rem;
    }
}

@media (max-width:1366px) {
    .swiper-hero-banner .swiper-pagination-bullet {

        top: -0.5rem;
    }
}

@media (max-width:1366px) {
    .swiper-hero-banner .swiper-pagination-bullet {
        width: 15px;
        height: 15px;
        border: 1.5px solid var(--gray-dark-7);
        background-color: none;
        top: 0rem;
    }
}

@media (max-width:1080px) {
    .swiper-hero-banner .swiper-pagination-bullet {
        width: 15px;
        height: 15px;
        border: 1.5px solid var(--gray-dark-7);
        background-color: none;
    }
}





@media (max-width:320px) {
    .swiper-hero-banner .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
        margin-left: 0;
        margin-top: 2.5rem;
        background-color: none;
    }
}

.swiper-hero-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border: transparent !important;
    width: 1.5rem;
    height: 1.5rem;
    top: 0.23rem;
}

@media (max-width:1920px) {
    .swiper-hero-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {

        width: 1.7rem;
        height: 1.7rem;
        top: 0.2rem;
    }
}

@media (max-width:1700px) {
    .swiper-hero-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {

        width: 1.7rem;
        height: 1.7rem;
        top: 0.36rem;
    }
}

@media (max-width:1400px) {
    .swiper-hero-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {

        width: 1.7rem;
        height: 1.7rem;
        top: -1.7rem;
    }
}

@media (max-width:1366px) {
    .swiper-hero-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {

        width: 1.7rem;
        height: 1.7rem;
        top: -0.5rem;
    }
}


@media (max-width:768px) {
    .swiper-hero-banner .swiper-pagination-bullet.swiper-pagination-bullet {
        border: 1.5px solid var(--gray-dark-7);

    }

    .swiper-hero-banner .swiper-pagination-bullet.swiper-pagination-bullet.swiper-pagination-bullet-active {

        width: 1.7rem;
        height: 1.7rem;
        top: 0rem;

    }
}